.arrow {
    font-size: 100%;
    text-align: center;
}

.primary-button {
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
    text-decoration: none !important;
    transition: all .1s ease-in;
}
.primary-button:hover {
    color: var(--page-background-color) !important;
    background-color: var(--primary-color);
}